
(cl:in-package :asdf)

(defsystem "google_chat_ros-msg"
  :depends-on (:roslisp-msg-protocol :roslisp-utils :actionlib_msgs-msg
               :std_msgs-msg
)
  :components ((:file "_package")
    (:file "ActionParameter" :depends-on ("_package_ActionParameter"))
    (:file "_package_ActionParameter" :depends-on ("_package"))
    (:file "Annotation" :depends-on ("_package_Annotation"))
    (:file "_package_Annotation" :depends-on ("_package"))
    (:file "Attachment" :depends-on ("_package_Attachment"))
    (:file "_package_Attachment" :depends-on ("_package"))
    (:file "Button" :depends-on ("_package_Button"))
    (:file "_package_Button" :depends-on ("_package"))
    (:file "Card" :depends-on ("_package_Card"))
    (:file "_package_Card" :depends-on ("_package"))
    (:file "CardAction" :depends-on ("_package_CardAction"))
    (:file "_package_CardAction" :depends-on ("_package"))
    (:file "CardEvent" :depends-on ("_package_CardEvent"))
    (:file "_package_CardEvent" :depends-on ("_package"))
    (:file "CardHeader" :depends-on ("_package_CardHeader"))
    (:file "_package_CardHeader" :depends-on ("_package"))
    (:file "FormAction" :depends-on ("_package_FormAction"))
    (:file "_package_FormAction" :depends-on ("_package"))
    (:file "Image" :depends-on ("_package_Image"))
    (:file "_package_Image" :depends-on ("_package"))
    (:file "KeyValue" :depends-on ("_package_KeyValue"))
    (:file "_package_KeyValue" :depends-on ("_package"))
    (:file "Message" :depends-on ("_package_Message"))
    (:file "_package_Message" :depends-on ("_package"))
    (:file "MessageEvent" :depends-on ("_package_MessageEvent"))
    (:file "_package_MessageEvent" :depends-on ("_package"))
    (:file "OnClick" :depends-on ("_package_OnClick"))
    (:file "_package_OnClick" :depends-on ("_package"))
    (:file "Section" :depends-on ("_package_Section"))
    (:file "_package_Section" :depends-on ("_package"))
    (:file "SendMessageAction" :depends-on ("_package_SendMessageAction"))
    (:file "_package_SendMessageAction" :depends-on ("_package"))
    (:file "SendMessageActionFeedback" :depends-on ("_package_SendMessageActionFeedback"))
    (:file "_package_SendMessageActionFeedback" :depends-on ("_package"))
    (:file "SendMessageActionGoal" :depends-on ("_package_SendMessageActionGoal"))
    (:file "_package_SendMessageActionGoal" :depends-on ("_package"))
    (:file "SendMessageActionResult" :depends-on ("_package_SendMessageActionResult"))
    (:file "_package_SendMessageActionResult" :depends-on ("_package"))
    (:file "SendMessageFeedback" :depends-on ("_package_SendMessageFeedback"))
    (:file "_package_SendMessageFeedback" :depends-on ("_package"))
    (:file "SendMessageGoal" :depends-on ("_package_SendMessageGoal"))
    (:file "_package_SendMessageGoal" :depends-on ("_package"))
    (:file "SendMessageResult" :depends-on ("_package_SendMessageResult"))
    (:file "_package_SendMessageResult" :depends-on ("_package"))
    (:file "SlashCommand" :depends-on ("_package_SlashCommand"))
    (:file "_package_SlashCommand" :depends-on ("_package"))
    (:file "Space" :depends-on ("_package_Space"))
    (:file "_package_Space" :depends-on ("_package"))
    (:file "SpaceEvent" :depends-on ("_package_SpaceEvent"))
    (:file "_package_SpaceEvent" :depends-on ("_package"))
    (:file "User" :depends-on ("_package_User"))
    (:file "_package_User" :depends-on ("_package"))
    (:file "WidgetMarkup" :depends-on ("_package_WidgetMarkup"))
    (:file "_package_WidgetMarkup" :depends-on ("_package"))
  ))